Subject: A Summary of Responses to my Ques about Calcs of Ln's & Ac's

From: Kui Zhang <[email-masked]>
Date: Mon, 04 Jul 94 15:06:38 EST

The follewing is a summary of the reponses that I received to my
recent question about the calculations of the Ln's and Ac's elements.
I would like to sincerely thank everyone who helped me.

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Hi,
An all-electron fully relativistic ab initio calculation on EuO6 has been
reported by O. Visser et al in J. Chem. Phys.96 (1992) 2910. For possible
other ab initio work you might contact Bert de Jong <[email-masked]>.
Wim Nieuwpoort.

W.C. Nieuwpoort
Laboratory of Chemical Physics and Materials Science Centre
University of Groningen
Nijenborgh 4
9747 AG Groningen, The Netherlands
ph.+31 50 634372, 634440 (secr), 634441 (fax)
e-mail [email-masked]
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Russ Pitzer's group at Ohio State University has done a lot of work on
effective core potentials for heavy elements.  Dr. Pitzer's email address
is [email-masked].  Or look up R. Ross and R. Pitzer.

Hope this helps.

Dave Ewing
John Carroll University
[email-masked]

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Hi,
An all-electron fully relativistic ab initio calculation on EuO6 has been
reported by O. Visser et al in J. Chem. Phys.96 (1992) 2910. For possible
other ab initio work you might contact Bert de Jong <[email-masked]>.
Wim Nieuwpoort.

W.C. Nieuwpoort
Laboratory of Chemical Physics and Materials Science Centre
University of Groningen
Nijenborgh 4
9747 AG Groningen, The Netherlands
ph.+31 50 634372, 634440 (secr), 634441 (fax)
e-mail [email-masked]
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Howdy,
	Our group in collaboration with Walt Stevens developed an ECP
scheme for the lanthanides that is consistent with those developed
by Walt et al. for the TMs.  The ref. is J Chem Phys, 1993, 98, 5555.
Dolg and associates have developed ECPs for the lanthanides
(Theor Chim Acta 1989, 75, 369 and J Chem Phys 1989, 90, 1730 are the
refs, I believe).  Ross et al. have a lanthanide ECP scheme, but I do not
know if that has been published yet.
	The Dolg group has used their Ln's and as I recall seen good
agreement between calcd and exptl energetic data.  We have just finished
testing our Ln ECPs out for prediction of the geometries of the 56 LnX3
compounds (Ln = Ce to Lu; X = F, Cl, Br, I) and see agreement with electron
diffraction data to within 2% for the Ln-X bond lengths.
	Off the top of my head, I can't recall ever seeing all-electron
calcs on lanthanide complexes.  Pyykko may have done some relativistic,
one-center expansion (OCE) calcs on lanthanide hydrides. The exact ref should
be in his recent Chem Rev paper on relativistic effects in chemistry.
	Zerner and co-workers have performed INDO calcs on lanthanide
complexes.  The ref is Theor Chim Acta 1987, 71, 21 and there is a more recent
one which I believe is in TCA.  Jing-Qing et al. have done some INDO calcs.
on Ln organometallics.  One ref I have is Int. J. Quantum Chem 1986, 29, 1017.
	As for actinide calcs the best source is the recent Chem Rev article
by Bursten.  It has appeared within the past three years or so.  Jeff
Hay has also done some ECP calcs for An(CH3)3 complexes, this was a JACS
communication with Ortiz and Martin.  Sorry no ref, it's at home!

	Hope this helps.  Let me know if there are more Ln calcs out there!

Tom
------------------------------------------------------------------------------
Thomas R. Cundari                         Address until the end of August
Asst. Professor of Chemistry              Tom Cundari
Computational Inorganic Chemistry Lab     Visiting Scientist
University of Memphis                     CST-3, C346
Memphis, TN 38152                         Los Alamos National Lab
phone: 901-678-2629                       Los Alamos, NM 87545
fax:   901-678-3447
e-mail: [email-masked]
http://www.memst.edu/chemistry/umchem.html
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Hi Kui Zhang:

The only reasonably accessible ab initio way of calculating Ln's and Ac's is
to use relativistic pseudopotentials (apart from relativistically
corrected DFT methods). The most accurate ECPs at present are those of
Dolg et al.. Depending on the types of applications you are looking for,
you may consider either Ln ECP's a) with or b) without f-electrons as part of
the core (ref. a) M.DOLG ET AL., THEOR.CHIM.ACTA 75, 173 (1989),
b) e.g. M.DOLG ET AL., J. CHEM. PHYS. 90, 1730 (1989).
Note that the latter calculations (e.g. for spectroscopic applications)
are very demanding and far from trivial to
do. Even more demanding are the actinides (ECP's: Kuechle, Dolg, Preuss
J. Chem. Phys. 1994, 100, 7535).
Hope this helps you a little.

Regards, Martin

************************************************************
*   Dr. Martin Kaupp                                       *
*   Departement de chimie                                  *
*   Universite de Montreal                                 *
*   C.P. 6128, Succ. A                                     *
*   Montreal, Quebec  H3C 3J7                              *
*   Canada                                                 *
*                  email [email-masked] *
************************************************************
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

I haven't actually done any such calculations myself, but I can think of
at least two methods.

(1) Pekka Pykko had a Relativistic Extended Huckel program which would
    run on PCs a few years ago.  It was free I believe, but you'd have
    to contact him to get a copy.  I don't know an e-mail address for
    him, but Leif Laaksonen probably would, and he has posted to the
    CCL in the past.  You could either try ordinary mail to Finland, or
    search the CCL archives for Laaksonen.

(2) Density functional theory can be used on such many-electron
    systems, but is considerably more expensive than extended Huckel
    theory of course.  The Amsterdam code (ADF) includes some
    relativistic effects.  Contact Bert TeVelde if you wish to pursue
    this course ([email-masked]).  ADF costs a small amount of
    money -- like a few hundred dollars, or so.

Cheers,
Ross Dickson  ([email-masked])
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
Dear Kui Zhang,

Prof. Michael C. Zerner in collaboration with Prof. Noetker
Roesch have enhanced the semiempirical quantum mechanics program
'ZINDO' to handle the Lanthanide and Actinide elements although
I don't think the necessary parameters and spin-orbit Hamiltonian
are available in any commercial implementation yet.

Max Muir

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Hi!

I could only suggest that you  look into the  DFT literature.
Regarding semi-empirical methods, CUNDARI recently performed
computations on a Gadolinium compound. I think the reference
is in INORGANIC CHEMISTRY, a letter within the last year.

I would be interested in the summary of responses.

gus mercier
[email-masked]

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$